@font-face {
  font-family: 'dosisbold';
  src: url('Dosis-Bold.eot'); /* IE9 Compat Modes */
  src: url('Dosis-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-Bold.woff') format('woff'), /* Modern Browsers */
       url('Dosis-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-Bold.svg#9a9d3d308d13f8d7d5478349c2a1e852') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'dosisregular';
  src: url('Dosis-Regular.eot'); /* IE9 Compat Modes */
  src: url('Dosis-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-Regular.woff') format('woff'), /* Modern Browsers */
       url('Dosis-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-Regular.svg#cd994f332bb59ccc41f18b4e00113e79') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


@font-face {
  font-family: 'dosislight';
  src: url('Dosis-Light.eot'); /* IE9 Compat Modes */
  src: url('Dosis-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-Light.woff') format('woff'), /* Modern Browsers */
       url('Dosis-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-Light.svg#9c7f481d4f4666f1bb2d72d6c61c28a0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}



@font-face {
  font-family: 'dosismedium';
  src: url('Dosis-Medium.eot'); /* IE9 Compat Modes */
  src: url('Dosis-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-Medium.woff') format('woff'), /* Modern Browsers */
       url('Dosis-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-Medium.svg#747833908d951da8f0537dd1cd4e4cad') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'dosisextrabold';
  src: url('Dosis-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('Dosis-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-ExtraBold.woff') format('woff'), /* Modern Browsers */
       url('Dosis-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-ExtraBold.svg#fddfc0ef7578636bfa44cd869b0509bc') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'dosisextralight';
  src: url('Dosis-ExtraLight.eot'); /* IE9 Compat Modes */
  src: url('Dosis-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-ExtraLight.woff') format('woff'), /* Modern Browsers */
       url('Dosis-ExtraLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-ExtraLight.svg#cd5d875cb5f11921f494efb112a64b13') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'dosissemibold';
  src: url('Dosis-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('Dosis-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Dosis-SemiBold.woff') format('woff'), /* Modern Browsers */
       url('Dosis-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Dosis-SemiBold.svg#2aa0a72ccd43b160650c91a864fd84b5') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}
